body {
  margin: 0px;
  padding: 0px;
  background-color: #f2f2f2;
  font-family: "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
  font-weight: 400;
  font-stretch: normal;
  font-size: 16px;
}
.clear {
  clear: both;
}
table.admin_table {
  background: #FFFFFF;
  width: 1150px;
}
admin_content_holder {
  width: 700px;
  background: #FFFFFF;
}
td.admin_menu_holder {
  background-color: #666666;
  width: 150px;
}
td.admin_menu {
  background-color: #666666;
  height: 20px;
  width: 150px;
}
td.admin_menu_hover {
  background-color: #999999;
  height: 20px;
  width: 150px;
}
.admin_title {
  color: #000000;
  font-family: Times New Roman, Sans-Serif;
  font-size: 24px;
  margin: 0px;
  margin-top: 20px;
}
.admin_subtitle {
  color: #000000;
  font-family: Times New Roman, Sans-Serif;
  font-size: 18px;
  margin: 0px;
  margin-top: 15px;
}
#reauth {
  position: absolute;
  height: 110px;
  width: 270px;
  border-style: solid;
  border-width: 2px;
  border-color: #333333;
  background-color: #FFABAB;
  top: -2000px;
}
table.main_table {
  background-color: #FFFFFF;
  width: 900px;
}
a.link:link, a.link:visited, a.link:active {
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-decoration: none;
  width: 700px;
}
a.plug:link, a.plug:visited, a.plug:active {
  font-size: 10px;
  color: #777777;
  font-family: Arial, Helvetica, sans-serif;
  text-decoration: none;
}
a.plug:active {
  text-decoration: underline;
}
input.default_form {
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-decoration: none;
  border-style: solid;
  border-width: 1px;
  border-color: #909090;
  margin-bottom: 1px;
  margin-left: 1px;
  margin-right: 1px;
  margin-top: 0px;
}
textarea.default_form {
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-decoration: none;
  border-style: solid;
  border-width: 1px;
  border-color: #909090;
  margin-bottom: 1px;
  margin-left: 1px;
  margin-right: 1px;
  margin-top: 0px;
}
select.default_form {
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-decoration: none;
  border-style: solid;
  border-width: 1px;
  border-color: #909090;
  margin-bottom: 1px;
  margin-left: 1px;
  margin-right: 1px;
  margin-top: 0px;
}
button.default_form {
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-decoration: none;
  border-style: solid;
  border-width: 1px;
  border-color: #909090;
  margin-bottom: 1px;
  margin-left: 1px;
  margin-right: 1px;
  margin-top: 0px;
}
.small {
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
}
#main {
  width: 1065px;
  min-height: 600px;
  margin: 15px auto 0px auto;
  padding: 15px 0px 15px 0px;
  background-color: #ffffff;
  -webkit-box-shadow: #ccc 0px 2px 5px;
  -moz-box-shadow: #ccc 0px 2px 5px;
  box-shadow: #ccc 0px 2px 5px;
  behavior: url(/include/PIE.htc);
}
#banner {
  margin: 0px auto 0px auto;
  width: 1020px;
}
#page-menu {
  margin: 10px auto 0px auto;
  width: 1020px;
  height: 30px;
}
#content-area {
  margin: 20px auto 0px auto;
  width: 1020px;
}
#content-area > div {
  float: left;
}
#content-left {
  width: 200px;
}
#content-left div.menu-item {
  float: none;
  padding: 0px 0px 0px 0px;
  height: 49px;
  cursor: pointer;
  position: relative;
  width: 200px;
}
#content-left div.menu-item:hover {
  -webkit-box-shadow: #ccc 0px 2px 5px;
  -moz-box-shadow: #ccc 0px 2px 5px;
  box-shadow: #ccc 0px 2px 5px;
  background-color: #33B333;
  color: #fff;
}
#content-left div.menu-item div.menu-item-link {
  height: 35px;
  width: 200px;
  padding: 14px 8px 0px 14px;
}
#content-left div.menu-item a {
  color: inherit;
  text-decoration: none;
}
#content-left div.menu-item a:hover {
  text-decoration: underline;
}
#content-left div.menu-item div.flyout {
  color: #000;
  border: 1px solid #e2e2e2;
  position: absolute;
  top: 0px;
  left: 200px;
  z-index: 9999;
  display: none;
  width: auto;
  -webkit-box-shadow: #ccc 2px 2px 5px;
  -moz-box-shadow: #ccc 2px 2px 5px;
  box-shadow: #ccc 2px 2px 5px;
  background-color: #fff;
}
#content-left div.menu-item div.flyout:hover {
  display: block;
}
#content-left div.menu-item div.flyout ul {
  margin: 0px;
  padding: 0px;
}
#content-left div.menu-item div.flyout ul li {
  margin-left: 0px;
  list-style: none;
  height: 35px;
  padding: 14px 8px 0px 14px;
  min-width: 200px;
}
#content-left div.menu-item div.flyout ul li:hover {
  color: #fff;
  background-color: #33B333;
}
#content-center {
  width: 580px;
  padding: 0px 20px 0px 20px;
}
#content-center a {
  color: #33b333;
  text-decoration: none;
}
#content-center a:hover {
  text-decoration: underline;
}
table.content-table {
  width: 100%;
}
table.content-table th {
  font-size: 12px;
  font-weight: bold;
  color: #33b333;
  text-align: center;
}
table.content-table td {
  font-size: 12px;
  text-align: center;
  height: 20px;
}
#content-right {
  width: 200px;
  position: relative;
}
#content-right input[type="text"] {
  height: 25px;
  width: 195px;
}
#content-right .rc-abs {
  display: block;
  position: relative;
  top: 20px;
  margin-bottom: 25px;
}
#content-right .rc-fix {
  width: 200px;
  display: block;
  position: fixed;
  top: 20px;
  -webkit-box-shadow: #ccc 1px 2px 5px;
  -moz-box-shadow: #ccc 1px 2px 5px;
  box-shadow: #ccc 1px 2px 5px;
}
#content-right .rc-fix .featured-product {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#content-right a {
  color: #33b333;
  text-decoration: none;
}
#content-right a:hover {
  text-decoration: underline;
}
#content-right .featured-product {
  border: 1px solid #eee;
  -webkit-box-shadow: #ccc 1px 2px 5px;
  -moz-box-shadow: #ccc 1px 2px 5px;
  box-shadow: #ccc 1px 2px 5px;
  padding: 10px 10px 0px 10px;
}
#content-right .featured-product h4 {
  margin-top: 0px;
}
#content-right .featured-product p {
  font-size: 14px;
}
#footer {
  margin: 20px auto 0px auto;
  width: 1020px;
}
#footer ul {
  padding: 0px;
  width: 1020px;
}
#footer ul li {
  text-align: center;
  font-size: 13px;
  list-style: none;
  float: left;
  width: 113px;
}
#footer ul li a {
  color: inherit;
  text-decoration: none;
}
#footer ul li a:hover {
  text-decoration: underline;
}
#footer ul li ul {
  width: auto;
}
#footer ul li ul li {
  float: none;
  font-size: 11px;
  margin-top: 4px;
}
#plug {
  margin: 15px auto 0px auto;
  width: 1020px;
  height: 20px;
  text-align: right;
  font-size: 11px;
  font-family: Arial;
  color: #999999;
}
span.green {
  color: #33b333;
}
span.large {
  font-size: 32px;
  font-weight: bold;
}
span.red {
  color: #ce0005;
}
span.smll {
  font-size: 12px;
}
.eximo-btn {
  color: #fff;
  border: 1px solid #fff;
  height: 30px;
  padding: 0px 15px;
  -webkit-box-shadow: #ccc 0px 2px 5px;
  -moz-box-shadow: #ccc 0px 2px 5px;
  box-shadow: #ccc 0px 2px 5px;
  cursor: pointer;
  background-color: #33b333;
}
.more-info {
  height: 40px;
}
.rot-hold {
  width: 250px;
  padding-left: 20px;
  padding-right: 20px;
  float: left;
}
.rot-hold:hover {
  background-color: #33b333;
}
.rot-hold .header {
  text-align: center;
  font-weight: bold;
}
.rot-hold .rot-image-area {
  position: relative;
  margin-top: 0px;
  height: 166px;
  cursor: pointer;
}
.rot-hold .rot-image-area ul {
  list-style: none;
  margin-top: 0px;
  padding-top: 0px;
}
.rot-hold .rot-image-area ul li {
  position: absolute;
  top: 0px;
  left: 0px;
  display: inline;
}
.rot-hold .rot-image-area ul li .show {
  z-index: 500px;
}
.simplemodal-overlay {
  background-color: #000;
}
#more-info-form {
  display: none;
  background-color: #fff;
  width: 450px;
  height: 270px;
  padding: 10px;
}
#more-info-form label {
  width: 120px;
}
#more-info-form input[type="text"] {
  height: 25px;
  width: 195px;
}
h1 {
  font-size: 16px;
}
